<?php
/**
 * @copyright   2008-2020 伯乐发卡 <http://www.lailiyun.com>
 * @creatdate   2020-9-10 Mr wang <634273662@qq.com>
 * @version   伯乐发卡V3（个人自动发卡系统）
 */

namespace BL\app\model;

use BL\app\libs\Model;
use BL\app\libs\Session;
use BL\app\libs\Req;
use BL\app\libs\Res;

class Verifyuser
{
    function __construct()
    {
        $this->model = new Model();
        $this->session = new Session();
        $this->req = new Req();
        $this->res = new Res();
    }
   
}